SDL_GL_ResetAttributes(3)

NAME
SDL_GL_ResetAttributes - Reset all previously set OpenGL context attributes to their default values.

SYNOPSIS
#include <SDL3/SDL_video.h>

void SDL_GL_ResetAttributes(void);

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_GL_GetAttribute(3), SDL_GL_SetAttribute(3)